Id: TeraTermProject.teraterm
Version: 4.105
Name: teraterm
Publisher: Tera Term Project
License: BSD license
LicenseUrl: https://ttssh2.osdn.jp/manual/4/en/about/copyright.html
AppMoniker: teraterm
Tags: teraterm
Description: open-source, free, software terminal emulator
Homepage: https://ttssh2.osdn.jp/index.html.en
Installers:
  - Arch: x64
    Url: https://osdn.net/frs/redir.php?m=dotsrc&f=ttssh2%2F72009%2Fteraterm-4.105.exe
    Sha256: 6EA1B0A64533014ED4CB92F0D496B73F242BF10D2A9A5AF62F3439F9DCB01245
    InstallerType: exe
    Switches:
      Silent: /Silent
      SilentWithProgress: "/Silent"

